.doc-page {
    margin-bottom: 140px;
}

.doc-page .section {
    margin: 80px 0;
}

.doc-page section .section:last-child {
    margin: 0;
}

.doc-page .qst-banner-cont-block h1 {
    font-size: 100px;
}

.container.doc-page-container {
    padding: 50px;
    border-radius: 30px;
    background: #fff;
    max-width: 933px;
    width: 100%;
    overflow: hidden;
}

.container.doc-page-container h2 {
    margin-top: 30px;
    color: #26347f;
    font-family: "PT Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.96px;
    text-transform: uppercase;
}

.container.doc-page-container h3,
.container.doc-page-container h4,
.container.doc-page-container h5,
.container.doc-page-container h6 {
    color: #26347f;
    font-family: "PT Sans";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.96px;
    text-transform: uppercase;
    margin: 15px 0px;
}

.container.doc-page-container td {
    color: #26347f;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -1px;
    border: 1px solid #26347f;
    padding: 5px;
}

.container.doc-page-container *:has(> table) {
    overflow-x: auto;
}

.container.doc-page-container i {
    color: #26347f;
    font-family: Inter;
    font-size: inherit;
    font-style: italic;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 20px;
}

.container.doc-page-container p {
    color: #26347f;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -1px;
    margin: 5px 0;
}

.container.doc-page-container a {
    display: inline-block;
    color: #26347f;
    font-family: Inter;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -1px;
    text-decoration: underline;
}

.container.doc-page-container a:hover {
    opacity: 0.6;
}

.container.doc-page-container ul,
.container.doc-page-container ol {
    padding-left: 20px;
    color: #26347f;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -1px;
}

@media screen and (max-width: 1199px) {
    .container.doc-page-container {
        padding: 20px 15px;
    }

    .container.doc-page-container h1 {
        margin-bottom: 20px;
        max-width: 510px;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: -0.6px;
        text-transform: uppercase;
    }

    .container.doc-page-container h2 {
        margin-bottom: 20px;
        max-width: 510px;
        font-size: 26px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: -0.6px;
        text-transform: uppercase;
    }

    .container.doc-page-container h3,
    .container.doc-page-container h4,
    .container.doc-page-container h5,
    .container.doc-page-container h6 {
        font-size: 20px;
    }

    .container.doc-page-container i {
        font-size: 24px;
        font-style: italic;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 20px;
    }

    .container.doc-page-container img {
        margin: 20px 0;
    }

    .doc-page .qst-banner-cont-block h1 {
        font-size: 75px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        letter-spacing: -3px;
    }
}

@media screen and (max-width: 639px) {
    .doc-page .qst-banner-cont-block h1 {
        font-size: 36px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        letter-spacing: -1.44px;
    }
}
